# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'relate_iq/version'

Gem::Specification.new do |spec|
  spec.name          = "relate_iq"
  spec.version       = RelateIQ::VERSION
  spec.authors       = ["David Santoro"]
  spec.email         = ["soulnafein@gmail.com"]
  spec.description   = %q{RelateIQ API v2 wrapper}
  spec.summary       = %q{Simple wrapper for RelateIQ API v2}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "rest-client", "~> 1.6.7"

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
